// priority: 12
// Visit the wiki for more info - https://kubejs.com/
// This script can be reloaded with the reload command.

ServerEvents.loaded((event) => {
  if (Platform.mods.worldedit) {
    console.log("WorldEdit is installed!");
  } else {
    console.log("WorldEdit is not installed.");
  }
  global.isWorldEditInstalled = Platform.mods.worldedit ? true : false;
});